.iipmooviewer {
    background: #000;
    border: none;
    font-family: Verdana, sans-serif;
    margin: 0;
    overflow: hidden;
    padding: 0;
    top: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* Disable tap highlighting */
}

.iipmooviewer:focus, .iipmooviewer.active {
    outline: none;
}

.iipmooviewer .navcontainer {
    background: transparent;
    bottom:1em;
    left: 1em;
    position: absolute;
    text-align: center;
    width: 10em !important;
    z-index: 2;
}

.iipmooviewer .navcontainer .toolbar {
    height: 0; /*8px;*/
    cursor: move;
    width: 0; /*100%;*/
    opacity: 0.8;
    background: none;
}

.iipmooviewer .navcontainer .toolbar:hover {
    opacity: 1.0
}

/* Fullscreen API support */
.iipmooviewer:-full-screen {
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

.iipmooviewer:-moz-full-screen {
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

.iipmooviewer:-webkit-full-screen {
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

.navwin {
    font-size: 90%;
    left: 0;
    font-weight: bold;
    text-align: left;
    top: 10px;
    z-index: 2;
    opacity: 0.9;
    width: 100%;
}

.navwin img {
    border: 0;
    width: 100%;
    height: 100%
}

.navwin .zone {
    background: #DCD9D2;
    border: solid 0.07em #BF7125;
    cursor: move;
    z-index: 3;
    opacity: 0.4;
}

.iipmooviewer .canvas {
    background: transparent;
    cursor: move;
    height: 100%;
    left: 10%;
    position: absolute;
    top: 10%;
    transition: transform 0.5s ease-in-out;
    width: 100%;
    z-index: 0;
    -webkit-transition: -webkit-transform 0.5s ease-in-out;
    -moz-transition: -moz-transform 0.5s ease-in-out;
    -o-transition: -o-transform 0.5s ease-in-out;
    -ms-transition: -ms-transform 0.5s ease-in-out;
}

.iipmooviewer .canvas.drag {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
}

.iipmooviewer .canvas img {
    padding: 0;
    border: 0;
    position: absolute;
    -webkit-transition: opacity 0.33s ease-in-out;
    -moz-transition: opacity 0.33s ease-in-out;
    -o-transition: opacity 0.33s ease-in-out;
    -ms-transition: opacity 0.33s ease-in-out;
    transition: opacity 0.33s ease-in-out;
    -webkit-transition: -webkit-transform 0.5s ease-in-out;
    -moz-transition: -moz-transform 0.5s ease-in-out;
    -o-transition: -o-transform 0.5s ease-in-out;
    -ms-transition: -ms-transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
}

.iipmooviewer .canvas img.hidden {
    display: none;
}

.iipmooviewer .canvas.drag img {
    cursor: move;
}

a.logo:link, a.logo:visited {
    text-decoration: none;
    border: none;
}

.iipmooviewer .credit {
    bottom: 0;
    border-radius: 0.3em;
    color: white;
    font-weight: normal;
    margin: 10px;
    max-width: 60%;
    position: absolute;
    padding: 5px;
    right: 0;
}

.tip {
    color: #000;
    padding: 3px;
    font-family: Verdana, sans-serif;
    font-size: 8pt;
    line-height: 1.2em;
    z-index: 2;
    position: relative;
    border-radius: 0.5em;
}

.tip h1 {
    font-size: 150%;
    font-style: italic;
    margin-bottom: 1em;
}

.tip blockquote {
    font-style: italic;
    margin-left: 2em;
    margin-right: 2em;
}

/* Progress Bar
 */
.loadBarContainer {
    height: 10px;
    border: none;
    background: none;
    opacity: 0.66;
    text-align: left;
}

.loadBar {
    left: 0;
    font-size: 9px;
    font-family: sans-serif;
    font-weight: bold;
    letter-spacing: 0.25em;
    color: #000;
    border: 0;
    background: #BF7125;
    height: 10px;
    margin: 0.5em 0 0 0;
}

.iipmooviewer .coords {
    position: absolute;
    left: 50%;
    width: auto;
    background: transparent;
}

.iipmooviewer .coords div {
    font-size: 6pt;
    color: #bbb;
    position: relative;
    left: -50%;
    background: #111;
    padding: 0 0.3em 0.2em 0.3em;
    width: auto;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    border-radius: 0.3em;
}

/* Scale Widget Styles
 */
.iipmooviewer .scale {
    position: absolute;
    left: 10px;
    bottom: 10px;
    height: 1.5em;
    width: auto;
    padding: 3px;
    background: #BF7125;
    opacity: 0.65;
    cursor: default;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    font-size: 65%;
    text-align: center;
    font-weight: normal;
    border-radius: 0.2em;
}

.iipmooviewer .scale:hover {
    opacity: 0.9;
}

.iipmooviewer .scale .ruler {
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #FFF;
    border-top: none;
    background: transparent;
    width: auto;
    height: 2px;
}

.iipmooviewer .scale .label {
    width: auto;
}

/* Navigation Windows Styles
 */
.iipmooviewer .navcontainer .navbuttons {
    background: black;
    font-size: 50%;
    line-height: 0;
    opacity: 0.9;
    overflow: hidden;
    padding: 5px;
    width: auto;
    z-index: 0;
}

.iipmooviewer .navcontainer .navbuttons img {
    margin-top: 2px;
    margin-left: 2px;
    cursor: pointer;
    position: relative;
    padding: 1px;
}

.iipmooviewer .navcontainer .navbuttons img.rotateLeft:hover,
.iipmooviewer .navcontainer .navbuttons img.rotateRight:hover,
.iipmooviewer .navcontainer .navbuttons img.zoomIn:hover,
.iipmooviewer .navcontainer .navbuttons img.zoomOut:hover {
    opacity:0.7;
}

.iipmooviewer .canvas .annotation {
    position: absolute;
    overflow: visible;
    z-index: 2;
    border: 1px solid #888;
    background-color: transparent;
}

.iipmooviewer .canvas .annotation:hover {
    border-color: #fff;
}

.iipmooviewer .canvas .annotation.form {
    padding: 2px;
    width: auto;
    min-width: 150px;
    height: auto;
    margin-top: 2px;
    border: 1px solid #aaa;
    line-height: 100%;
    background: #ccc; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* IE10+ */
    background: linear-gradient(to bottom, #eeeeee 0%, #cccccc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0); /* IE6-8 */
    font-size: 70%;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}

.iipmooviewer .canvas .annotation.form tr td:first-of-type {
    text-shadow: 0 2px 2px #bbb;
    font-weight: bold;
    color: #222;
}

.iipmooviewer .canvas .annotation.form input {
    width: 100%;
    border: 1px solid #888;
    margin: 0 0 0 auto;
}

.iipmooviewer .canvas .annotation.form input.button {
    width: auto;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 2px 0 1px #bbb;
    border: 1px solid #888;
    font: bold 11px Verdana, sans-serif;
    padding: 0 2px 0 2px;
    color: #222;
    background: #eee; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* IE10+ */
    background: linear-gradient(to bottom, #eeeeee 0%, #cccccc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0); /* IE6-8 */
}

.iipmooviewer .canvas .annotation.form input.button:hover {
    border: 1px solid #555;
}

.iipmooviewer .canvas .annotation.form input:focus, .iipmooviewer .canvas .annotation.form textarea:focus {
    border: 1px solid red;
}

.iipmooviewer .canvas .annotation.form textarea {
    width: 98%;
    border: 1px solid #888;
}

/* Info Window
 */
.iipmooviewer img.logo {
    position: absolute;
    margin: 5px;
    left: 0;
    top: 0;
    border: none;
    cursor: help;
    width: 32px;
    height: 32px;
    opacity: 0.2;
}

.iipmooviewer .info {
    position: absolute;
    z-index: 10;
    opacity: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-family: Verdana, sans-serif;
    font-size: 9pt;
    color: #ccc;
    background: #111;
    display: table;
    overflow: hidden;
}

.iipmooviewer .info div {
    margin-left: auto;
    margin-right: auto;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: auto;
}

.iipmooviewer .info div div {
    text-align: left;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
    height: auto;
    display: block;
}

.iipmooviewer .info div a {
    color: #aaf;
    text-decoration: none;
}

.iipmooviewer .info div a:hover {
    text-decoration: underline;
    text-shadow: 1px 0 0 #66a;
}

.iipmooviewer .info div a img {
    position: relative;
    top: 8px;
    margin-right: 8px;
    margin-left: 0;
    border: none;
}

.iipmooviewer .info div h2 {
    margin-bottom: 2em;
    text-align: left;
    letter-spacing: 0.1em;
    font-size: 150%;
    font-weight: bold;
    text-shadow: 1px 1px 0 #444;
}

.iipmooviewer .info div ul {
    width: 75%;
    margin: 2em;
    font-size: 8pt;
}

.iipmooviewer .message {
    background: black;
    text-align: center;
    color: white;
    width: 18em;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 5;
    padding: 0.5em;
    opacity: 0.7;
    border-radius: 0.4em;
}

/* Blending box
 */
div.blending {
    width: 100%;
    background: #111;
    color: #bbbbbb;
    font-size: 75%;
    margin: 0;
    opacity: 0.6;
    padding: 5px 0 10px 0;
    text-align: center;
    background: #222;
    font-size: 8pt;
    border-radius: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    -webkit-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
    -moz-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
    -o-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
    -ms-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
    transition: visibility 0s linear 0.2s, opacity 0.2s linear;
}

div.blending h2 {
    text-align: center;
    font-size: 10pt;
    margin-top: 0.3em;
    line-height: 1em;
    text-shadow: 0.5px 0.5px 1px #888;
}

div.blending select {
    display: span;
    position: relative;
    background: transparent;
    color: #bbb;
    border: 1px solid #bbbbbb;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    font-size: 8pt;
    border-color: #666;
    border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
}

div.blending option {
    background: #222;
    color: #bbb;
    border: 1px solid #bbbbbb;
    width: 100%;
    cursor: default;
}

div.blending:hover {
    opacity: 1;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.75);
    -o-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.75);
}

div.blending span {
    font-size: 6pt;
    margin-right: 1em;
}

div.blending div#area {
    text-align: left;
    background: #333;
    border: 1px solid #444;
    width: 90%;
    height: 6px;
    margin-left: auto;
    margin-right: auto;
}

div.blending div#area div#knob {
    color: #444;
    top: -6px;
    height: 15px;
    width: 8px;
    background: #bbb;
    cursor: move;
    margin: 0;
    border: 1px solid #888;
    background: #b8bac6; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I4YmFjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2RiZGNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2RkZGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiOGJhYzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #b8bac6 0%, #dbdce2 30%, #f5f6f6 49%, #dddfe3 70%, #b8bac6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #b8bac6), color-stop(30%, #dbdce2), color-stop(49%, #f5f6f6), color-stop(70%, #dddfe3), color-stop(100%, #b8bac6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #b8bac6 0%, #dbdce2 30%, #f5f6f6 49%, #dddfe3 70%, #b8bac6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #b8bac6 0%, #dbdce2 30%, #f5f6f6 49%, #dddfe3 70%, #b8bac6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #b8bac6 0%, #dbdce2 30%, #f5f6f6 49%, #dddfe3 70%, #b8bac6 100%); /* IE10+ */
    background: linear-gradient(left, #b8bac6 0%, #dbdce2 30%, #f5f6f6 49%, #dddfe3 70%, #b8bac6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8bac6', endColorstr='#b8bac6', GradientType=1); /* IE6-8 */
}

/* iPhone, iPad and Android Devices
 */
@media screen and (max-device-width: 480px) {
    .iipmooviewer {
        -webkit-text-size-adjust: 80%;
    }

    .iipmooviewer .info div div {
        width: 100%;
    }

    .iipmooviewer .info div div ul {
        padding: 1em;
    }

    .iipmooviewer .info div div, .info div div ul li {
        font-size: 8pt;
    }

    .iipmooviewer .navcontainer .navbuttons img {
        width: 24px;
        height: 24px;
    }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
    .iipmooviewer {
        -webkit-text-size-adjust: 120%;
    }

    .iipmooviewer .info div div {
        width: 90%;
    }

    .iipmooviewer .navcontainer .navbuttons img {
        width: 32px;
        height: 32px;
    }

    div.blending div#area {
        margin-top: 1em;
    }

    div.blending div#area div#knob {
        top: -14px;
        height: 32px;
        width: 24px;
    }

    /* For standalone iphone/ipad the logo and navigation gets covered by the status bar
     */
    .iipmooviewer.standalone img.logo {
        top: 15px;
    }

    .iipmooviewer.standalone .navcontainer {
        top: 20px;
    }
}
